レンタルサーバー
ブログパーツ アクセスランキング

PSPの改造に関する情報を初心者にもわかるように解説しています。

スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
――――――――――――――――――――――――――――――――――――――
[ --/--/-- ] スポンサー広告 | トラックバック(-) | コメント(-)

FW 解説 

fw.png

FW とは、ファームウェア(FirmWare)の略称であり、SCE はこれを システムソフトウェア と呼んでいます。


FWとはSCEによって作られた、公式ソフトウェアのことです。

 <FW の更新履歴>

FW 1.00
PSP-1000 の初期 FW。自作アプリなどが普通に起動できるという、致命的なセキュリティーホールがあった。

FW 1.50
FW1.00 のセキュリティーホールを修復したが、EBOOT.PBP を分割すると簡単に自作アプリが起動してしまうというセキュリティホールがあった。 対応言語が増えた。

FW 1.51
FW 1.50 のセキュリティ上の脆弱性に対応した。

FW 1.52
・UMD®MUSICがホームメニューの [ ミュージック ] で再生できるようになった。
・FW1.51 のセキュリティ上の脆弱性に対応した。

FW 2.00
・[インターネットブラウザ]を追加した
・韓国語を追加した
・ビデオ・ミュージック・フォトを強化

FW 2.01
 FW 2.00のセキュリティ上の脆弱性に対応した

FW 2.50
・ロケーションフリープレイヤーを追加
・ビデオ の強化

FW 2.60
・[RSSチャンネル]を追加した
・ミュージックを強化した。

FW 2.70
・2GBのメモリースティックに対応。
・ミュージック・ネットワーク周りを強化

FW 2.71
ネットワーク周りを強化

FW 2.80
・メモリースティック の「MUSIC」、「PICTURE」、「VIDEO」フォルダに保存されたコンテンツに対応した
・3GPのAACファイルを再生できるようになった
・RSSチャンネルの強化

FW 2.81
FW 2.80 のセキュリティ上の脆弱性に対応した。
4GB以上のMSに対応

FW 2.82
FW 2.81 のセキュリティ上の脆弱性に対応した。

FW 3.00
 PLAYSTATION®Networkタイトルに対応した

FW 3.01
FW 3.00のセキュリティ上の脆弱性に対応した。

FW 3.02
FW 3.01 のセキュリティ上の脆弱性に対応した。

FW 3.03
PLAYSTATION®Networkタイトルを遊ぶための機能を強化した

FW 3.10
FW 3.03 のセキュリティ上の脆弱性に対応した

FW 3.11
PLAYSTATION®Networkタイトルを遊ぶための機能を強化した

FW 3.30
MPEG-4 AVC(H.264)ビデオ Main Profile(AVC CABAC)で以下のサイズのファイル
720×480/352×480/480×272 のファイルの再生に対応した。

FW 3.40
PlayStation®規格ソフトウェアのセーブデータをPSP®とPS3™の両方で使えるようになった。

FW 3.50
[リモートプレイ]でインターネット経由での接続ができるようになった。セキュリティーホール有り。

FW 3.51
FW 3.50のセキュリティの脆弱性に対応した

FW 3.52
PLAYSTATION®Networkタイトルを遊ぶための機能を強化した

FW 3.60
PSP-2000の初期FW。
ワンセグ追加
FW 3.70
カスタムテーマを設定できるようになった。
[ワンセグ]でデータ放送に対応した。
(リモートプレイ)のメニューに[ボタン割り当て]を追加した。
ミュージック)と (フォト)の同時再生に対応した

FW 3.80
インターネットラジオが追加された
ビジュアライザーの種類が増えました
ワンセグ放送の録画が可能になった

FW 3.90
PLAYSTATION®Networkタイトルを遊ぶための機能を強化した。
日本以外でSkype™が追加された

FW 3.93
日本で正式にSkype™が追加された

FW 3.95
PS1で「ボタン割り当て」で割り当てられるタイプに[カスタム]を追加した。

FW 3.96
U.S.版のHot Shot Golf open tee 2のUMDについていたファームウェア。
正式にはリリースされていない。
FW 4.00
[インターネット検索]が追加された

FW 4.01
一部の動画が正しく再生されない現象を改善した

FW 4.05
[ワンセグ]の録画機能を強化した。
ビジュアライザーの種類を増やした

FW 4.20
PSP-3000の初期FW。

FW 4.21
PSP-3000の初期FW。

Tiff の脆弱性に対応した。
FW 5.00
PSPからもPlayStation®Storeが利用できるようになった
再生できる動画ファイルの種類が増えた

FW 5.01

PlayStation®Storeの不具合を修正

FW 5.02

PlayStation®Store使用時の状態をはじめとするシステムソフトウェアの安定性を改善した。

FW 5.03
セキュリティ上の脆弱性に対応した。

FW 5.05
CFW 対策のファームウェア。
UMD に付属されている限定的なもの。

FW 5.50
[PlayStation®Network]に [インフォメーションボード]を追加した。
[フォト]、[ミュージック]、 [ビデオ]で表示できるフォルダの階層が増えた。
インターネットブラウザ上で「検索」が使えるようになった。
TIFF を非対応にした。

FW 5.51
セキュリティ上の脆弱性に対応した。

FW 5.55
CFW 対策のファームウェア。
UMD に付属されている限定的なもの。

FW 6.00
インターネットブラウザーで、セキュリティーの脆弱性に起因する問題に対応した。
ネットワークアップデートをシステムアップデートに変更した。
テーマ設定の[カラー]に新色を追加した
オプションメニューに[フォルダー分類]を追加した。
メモリースティック™に保存されているコンテンツの表示方法を、[期限別]または[すべて]から選べるようになった。

FW 6.10
SensMe™ channels を追加した。
ゲームのオプションメニューに[アップデート]を追加した。
振動機能に対応したPlayStation®規格ソフトウェアをPS3™のコントローラで遊んだとき、振動機能を使えるようになった。

FW 6.20
XMB™のデザインをリニューアルした。
エクストラ列を追加した。
テレビを削除し、内容をエクストラ列に移動した。
コミックリーダーをエクストラ列に追加した。
Media Go”やPS3®で作成されたフォトやビデオのプレイリストを取り込めるようになった。
関連記事
――――――――――――――――――――――――――――――――――――――
このコメントは管理人のみ閲覧できます
[ 2008/12/09 22:40 ] [ 編集 ]
cfwをpsp2000に入れたいのですがどれが最新の物でしょうか?教えて下さい。
- [ 2008/12/15 21:12 ] [ 編集 ]
CFW 5.00 M33-4 が最新です。
- [ 2008/12/15 21:31 ] [ 編集 ]
PSP1000(FW5.02)にCFWを入れたいです。
どれを入れればいいのですか?教えて下さい。
- [ 2008/12/26 10:07 ] [ 編集 ]
最新のCFW (M33)を入れることをオススメします。
現在の最新はCFW 5.00M33-4 なのでそちらの導入をして下さい。
- [ 2008/12/26 10:39 ] [ 編集 ]
psp1000にcfwをいれたです。
一回もcfwを導入したことないので
どれをいれればいいかわかりません。教えて下さい。
- [ 2008/12/27 11:42 ] [ 編集 ]
> どれをいれればいいかわかりません。
CFW 5.00 M33-4 の導入をオススメします
- [ 2008/12/27 12:28 ] [ 編集 ]
psp3000にcfwを入れたいのですが、
3000だとcfwは出来ないんでしょうか・・・
nXZHQom. [ 2008/12/29 01:27 ] [ 編集 ]
はい。今のところできません。
- [ 2008/12/29 08:59 ] [ 編集 ]
まだPSPをもっていないのですが、PSPを買うならどの型が一番いいですか??
- [ 2008/12/30 10:33 ] [ 編集 ]
普通に使うのであればPSP-3000が一番良いと思いますが、改造目的で使うのであればPSP-2000 のメタリック・ブルー か マット・ブロンズを購入することをオススメします。
- [ 2008/12/30 11:43 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2008/12/30 20:46 ] [ 編集 ]
メタリック・ブルーもマット・ブロンズも限定らしく手にはいりにくそうなんです。
どおしたらいいですか??
- [ 2008/12/30 22:35 ] [ 編集 ]
今はあきらめるしかありませんね・・・
- [ 2008/12/31 10:28 ] [ 編集 ]
今からPSPを改造したいのですが、
まず何からやればよいでしょうか?
.qSwhQvo [ 2009/01/01 18:32 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2009/01/07 10:38 ] [ 編集 ]
>>黒龍 さん
PSP-1000 は全ての基盤・バージョンに関係なくCFWを導入することができるので中古であろうとCFWは導入できます。
ただし、Pandora's Battery が必要となります。
- [ 2009/01/07 11:45 ] [ 編集 ]
はじめてcfwを導入しようと思うのですが、
今最新のCFW5.00 M33-6を導入したらいいんでしょうか?
- [ 2009/01/21 22:53 ] [ 編集 ]
基本的にはどのバージョンからインストールしても良いです。
機能と安定性を重視するならば、最新の CFW 5.00 M33-6 をオススメします。
- [ 2009/01/21 23:05 ] [ 編集 ]
現在CFW3.80 M33-5を導入しているんですが最新の5.00 M33-6にしようと思ってます。そのまま導入すれば良いのでしょうか?
- [ 2009/01/21 23:38 ] [ 編集 ]
ms0:/PSP/GAME/UPDATE にFW 5.00 のアップデータとCFW 5.00 M33-6 を入れて
起動し、そのままアップデートしたらOKです。
- [ 2009/01/22 16:06 ] [ 編集 ]
PSP1000のFW3.93にCWFを入れたいですどうしたらいいでしょうか。
- [ 2009/01/24 12:27 ] [ 編集 ]
Pandora's Battery を用意して下さい。
あと CWF ではなく CFW です。
- [ 2009/01/24 12:32 ] [ 編集 ]
Pandora's BatteryにするにはFWのPSPだけでできるんですか?
- [ 2009/01/24 13:35 ] [ 編集 ]
無理です。
詳しくはサイドバーの「Pandora's Battery 解説」をお読み下さい。
わからないことはまずググってから質問して下さい。
- [ 2009/01/24 16:10 ] [ 編集 ]
PSP-1000を使用してcfwの導入を考えてます。
質問なのですが、パンドラバッテリーなしでダウングレードを行えるというのをttp://gold.ap.teacup.com/copy/683.html にて見たのですが?これは可能なのでしょうか?
- [ 2009/01/25 03:53 ] [ 編集 ]
FW 3.50 以下であれば Pandora Battery 無しでもダウングレード可能です。
FW 3.51 以降は Pandora's Battery を使用しなければダウングレードできません。
さらに詳しく言うと
FW 2.80 までは PSPだけでダウングレードでき、
FW 3.50 までは 対策前のルミネスの UMD が必要となります。
Pandora's Battery を使用するほうが簡単で、入手しやすいのでそちらをオススメします。
- [ 2009/01/25 10:02 ] [ 編集 ]
なるほど理解できました!お忙しいところありがとうございます!
- [ 2009/01/26 02:21 ] [ 編集 ]
PSP-2000でCFW5.00M33-6を導入してeLoaderでエミュレータは起動できますか?
GBAやファミコンなど。

よろしくお願いします。
JalddpaA [ 2009/01/26 22:33 ] [ 編集 ]
起動しようとしているエミュレータによって違うので答えられません。
- [ 2009/01/26 22:40 ] [ 編集 ]
自分のPSPは2000なんですがバージョンが5.01なんですがCFWは導入できますか?
- [ 2009/02/03 21:38 ] [ 編集 ]
たったそれだけの情報では何とも言えません。
それに試してみたら済む話です。
なので、今後そのような曖昧な質問は答えないことにします。
- [ 2009/02/04 00:47 ] [ 編集 ]
今、PSP1000で、VER.150を使用しています。エミュレーターとしてSnes9xTYL0.4、emulator for PSP 0.82f、emulator for PSP0.82e、NesterJ NES Emulator 1.20beta2、らぼこver1.00.00、DGEN for PSP Ver15.0、DEVHOOK0.46 JPN launcher、PCE for PSP 0.7を入れています。これらをCFWを入れても使用できるようにしたいのですが、どれを入れれば良いでしょうか。教えていただければ幸いです。
9Jvi5eg. [ 2009/02/08 02:55 ] [ 編集 ]
らぼこ
DEVHOOK0.46
以外は エミュレータ本体の CFW 対応バージョンもしくは 1.50 kernel addon を入れたら起動できます。
- [ 2009/02/08 10:32 ] [ 編集 ]
CFWのバージョンはどれか忘れましたが
普通にアップデートをしてしまい
バージョン5.01にしてしまいました…
CFWを入れようとしても入れれません。
どうやれば入れれますか?
mQop/nM. [ 2009/02/14 19:25 ] [ 編集 ]
JigkickBattery とCFWのデータが収録されたMMSを用意してそのまま導入するだけです。
- [ 2009/02/14 21:40 ] [ 編集 ]
PSP1000(FW5.02)にCFWを入れたいです。
どれを入れればいいのですか?教えていただけませんか?
- [ 2009/02/18 00:19 ] [ 編集 ]
PSP2000is (FW4.05)を購入したのですが、CWF入れれますか?

- [ 2009/02/28 14:42 ] [ 編集 ]
最低でも新品なのか中古なのかを書いて下さい。
新品ならば CFW 導入不可能です。
中古ならばやってみないとわかりません。
- [ 2009/02/28 17:37 ] [ 編集 ]
中古で購入しました。
パンドラも手に入れる予定です。
一度挑戦してみます。
- [ 2009/03/01 08:35 ] [ 編集 ]
PSP2000にFW5.03をアップしていますが、
ここからカスタム化って可能でしょうか?
JnnL03nc [ 2009/03/24 07:00 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2009/04/05 18:08 ] [ 編集 ]
psp-2000ミントグリーンで改造してゲームをいれたんですが
「起動に失敗しました」になります。
ミントグリーンでできますよね?
- [ 2009/04/09 16:35 ] [ 編集 ]
初心者s
まずPSPのFW
アプリの名前を書いてお願いします。
いまのところ考えられるのは1.50カーネルの要求しかありません。もっとちゃんとお願いします。
TReQjaKE [ 2009/04/09 17:05 ] [ 編集 ]
僕は、新品のPSP-2000 ピアノブラック Ver3.93を
使っているのですがCFWは導入できますか?
- [ 2009/05/11 23:07 ] [ 編集 ]
知り合いが改造したがっているんですけど、psp-2000 基盤はたぶん去年の七月に買ったので改造できると思うんですけどFWを5.51にしてしまったらしいので改造できないのかと思いコメントさせていただきました。なんとかならないでしょうか?
- [ 2009/06/22 09:39 ] [ 編集 ]
PSP-2000 ピアノブラック Ver3.93 名無しver.2.80さんへ

初心者だとしても自分で調べたり出来ませんか?
出来ないのであればCFWを導入しない方があなたの為です。
自分で調べたりする意識がない人には自分で解決したり
維持していく事は無理です。それにメーカー保証を
捨ててまでやる必要はないと思います。

もし今回の事で自分で解決する気があるのなら
下記の項目をよく読み返せば理解出来るはずです。

サイト内の左フレーム内の「初心者用解説」の枠内の
・初心者用解説
・PSP用語解説
・基板の種類
・基板の見分け方(全PSP共通)
・CFW 解説
・FW 解説
・Pandora's Battery 解説
項目を最低でも読めば「ただ出来ますか?」という質問は
なくなるはずです。
- [ 2009/06/22 22:38 ] [ 編集 ]
psp-2000 基盤不明 前時代の遺物さんへ

知り合いがCFWを導入したいのならなぜその知り合いに
調べさせたりしないのですか?
PSP-2000 ピアノブラック Ver3.93 名無しver.2.80さんへの書き込みにも
書き込みましたが自分で解決出来ないようであればメーカー保証を
捨ててまで導入する必要がないと思いますけど?
どうしても知り合いの為に代行するのであればサイト内の
過去の書き込みを探せば答えが見つかるはずです。
- [ 2009/06/22 22:55 ] [ 編集 ]
見当違いの質問かもしれませんが

Popsloaderに苦戦しながらも4バージョンのPops導入をなんとか成功させました。そんな、いじくりまわしたPSPを再び3.71-m33-2に戻せますか? (Pandora's Batteryは持っています。)
また5.00m33-6へのUPをした場合Popsloaderはそのまま使用できるのでしょうか?
(PSのゲームをスムーズに進めたいのでいろいろ試したいもので)
どなたか良きアドバイスを・・・・・
- [ 2009/06/23 13:53 ] [ 編集 ]
とりあえずサイト内のCFWに関するページをよくよみましょう。
そうすればDGできるかどうかわかります。
ただ、3.71-m33-2は安定性が悪かったような気がするのでm33-4のほうがいいとおもいます。やりかたはRecovery Flasher v1_50でブログ内検索すればいいとおもいます。
なおpopsloaderはCFWのver.ごとにあったものを使いましょう。
(例3.71-m33系なら3.71用、5.00-m33系なら5.00用など
乱文・長文失礼しました。
- [ 2009/06/23 18:11 ] [ 編集 ]
すいません、Recovery Flasher v1_50だと何もでてきませんでした(汗
Recovery Flasher v1.50でならちゃんと見つかりましたので、こちらを参考にしてください。
あと書き忘れましたが、ここはFWについてのページなので、こんどからはpopsloaderならpopsloaderのページ、CFW関連はCFWのページでお願いします。
- [ 2009/06/23 18:21 ] [ 編集 ]
ご回答ありがとうございます。

3.71m33-2はflashの書換え等のバグがある事は知ってますが、MMSがそのバージョンなので、
とりあえず導入してもpopsloaderでflashをいじくっちゃてるPSPでも大丈夫なのか心配だったもので・・・・・・・・・・
導入できたら即m33-4に上げるつもりです。
- [ 2009/06/24 10:43 ] [ 編集 ]
別のパンドラバッテリーつかったらできました。
とりあえず5.02GEN-Aをいれてみました。
おさわがせしてすみませんでした。
- [ 2009/06/24 15:11 ] [ 編集 ]
すいません、質問の意味を勘違いしていました。
Recovery Flasherを使えばセミブリックしたPSPでも復旧できるはずなので、とりあえずflashいじくってても問題ないはずです。
ちなみにOFW3.71のアップデータさえあればRecovery Flasherならジグキック(パンドラ)バッテリーなしで3.71m33-4に一発でダウングレードできます。
- [ 2009/06/24 16:22 ] [ 編集 ]
「Recovery Flasherならジグキック(パンドラ)バッテリーなしで3.71m33-4に一発でダウングレードできます。」

そんな事ができるのですか?知らなかったです
教えてくれてありがとうございます。

とりあえず問題ないことがわかって安心しました
 感謝します。
- [ 2009/06/26 10:28 ] [ 編集 ]
初めまして。
PSP1000のFW5.03まであげました。
ChickHENR2を使ってFW5.03 ChickHEN R2を
導入しようとしたところ毎回フリーズしてしまいます。
ファイルの設置は以下の通りです。
PSP/GAME/RECOVERYとして
PSP/GAME/RECOVERY/500.PBP
PSP/PHOTO/PHAT

- [ 2009/07/10 00:15 ] [ 編集 ]
1000 sapさんへ

該当記事を探しファイル配置を確認して下さい。
今のまま起動しようとしても起動は出来ないでしょう。
あと質問をする場合は該当記事にて行って下さい。
- [ 2009/07/10 00:25 ] [ 編集 ]
すみませんでした。。。
- [ 2009/07/10 00:26 ] [ 編集 ]
質問ですが
ダウングレードしたら 公式のアップグレードってできないんですか?
ちなみに ぼくは システム環境が不正なためアップグレードできないってメッセージが出てできません。
aIcUnOeo [ 2009/07/31 02:16 ] [ 編集 ]
Wiiiiiiさんへ

まずPSPの型番は何ですか?
PSP-1000の基板がTA-082、TA-086の場合はIdstorage Keyを
書き換えている為FW 3.11までしかアップグレード出来ません。

質問する前に下記のURLで質問の仕方を勉強して下さい。
http://pspbannoukaizou.blog50.fc2.com/blog-entry-347.html
- [ 2009/07/31 02:27 ] [ 編集 ]
psp2000で、対策基盤でなくて、パンドラバッテリー有りです。fw5.50なんですがcfw導入できますか?
SJMMuUIM [ 2009/08/18 18:50 ] [ 編集 ]
kuroさんへ

同じような質問は関係のない記事内に散見しています。
まず該当記事を探す、見つからなければ「質問掲示板」を
探す、質問するなど努力をして下さい。
ちなみにここは該当記事ではありません。
導入出来るかは今の情報に間違いがなければ可能。
- [ 2009/08/18 23:38 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2009/10/24 23:32 ] [ 編集 ]
やっぱりPCが絶対必要なんですね・・・?
- [ 2009/10/24 23:40 ] [ 編集 ]
むぅ さんへ

何に対して分からないのかが今の質問では分かりません。
何が分からないのかまず自分の状況を整理してから
分からない事柄について書き込んで下さい。

全般的に意味が分からなければ左フレーム内の
「しょしんしゃ用解説」内の項目を良く読みその後、
過去の書き込みを良く読みましょう。

基本的にPC、CFWが導入出来るPSP、FWファイル、1GB以上のMS、最低限の知識は必要です。
- [ 2009/10/26 01:16 ] [ 編集 ]
このコメントは管理人のみ閲覧できます
[ 2009/10/30 02:20 ] [ 編集 ]
PSP1000のFW1.00を入手して、パンドラバッテリーも買いました。
FW1.5からの改造方法ばかり出てくるのですが、FW1.0からの改造方法が検索できません。
よろしければ教えてください。
i6S8jvBo [ 2009/12/03 12:06 ] [ 編集 ]
PSP1000 の FW1.00 DEBU31 さんへ

本当にFW 1.00であればFW 1.50にすればFW 1.50での
CFW導入手順が踏めるのではないですか?

解説で書かれる事が少ない部分として…
FW 1.00の状態のNAND DumpをCFW導入前に取っておくと
いいでしょう。
NANDに関してはPandora's Batteryについて調べていれば
分かるでしょう。
- [ 2009/12/05 01:20 ] [ 編集 ]
PSPのFWからCFWはたくさんあったのですがCFWからFWに戻すことはできるのでしょうか?
できるのならば教えてほしいです・・・
SFo5/nok [ 2009/12/08 22:15 ] [ 編集 ]
かぼちゃ さんへ

調べれば分かる事です。
Pandora's BatteryでもDCでもRecovery Flasherでも
ソフトの機能を理解していれば調べなくとも分かるはずです。
- [ 2009/12/08 22:57 ] [ 編集 ]
FW6.10は改造出来ますか?
JalddpaA [ 2009/12/09 20:13 ] [ 編集 ]
JalddpaA [ 2009/12/09 20:13 ] 名無しver.3.90 さんへ

まず記事に関係ないので該当記事を探しそちらに
質問して下さい。

質問文からするとしょしんしゃとしか思えないので
隅々までサイト内を調べて下さい。
知識を身につけて自己責任において実行して下さい。
理解出来ないのであればあなたには無理です。
PSPが起動出来なくなりメーカー修理も出来なくなり
PSPを無駄にします。
- [ 2009/12/10 23:02 ] [ 編集 ]
失礼します。
PSP-2000(FB)を中古店で購入しまして、現在のFWは5.05になっています。
こちらのサイトを参考に検索をかけて色々と調べているのですが、場所によってFWが5.03まででないとCFWの導入が出来ないと書いてある場所や、初期型のPSP-2000であればFWは関係なく(解釈違いかもしれませんが)導入可能と記載してあるページがあります。
箱説なしだったのでPSP自体を分解して基盤を確認したところ基盤はTA-85でしたので、導入自体は可能かと思うのですがFWについて調べが足りないのか明確な答えが出ていない状態です。
ご助言を戴ければと思います。
uvrEXygI [ 2009/12/13 17:53 ] [ 編集 ]
FW は基板を判別するために調べるもので、CFW の導入に深く関わるのは基板の方です。
FW 5.03 まででないと CFW が導入できないというのは
5.03 ChickHEN (仮想 CFW )を用いた CFW の導入方法だと思います。
普通は Pandora's Battery を使用します。

結論として…
基板が TA-085 ならば確実に CFW を導入できます。
勿論、FW に左右されることはありません
(Pandora's Battery の仕組みを理解していれば解るはずです)
基板によって CFW の導入の可否に関係するのは
この Pandora's Battery を使用しているためで、
TA-088v3 以降より Pandora's Battery が対策されたので CFW が導入できなくなっています。 
- [ 2009/12/13 18:45 ] [ 編集 ]
PSP-2000(FB) 基盤はTA-85 なら次にするべき事は
Pandora's Battery を手に入れ、CFWを導入してください

今の状態ではこサイトの情報が、頭の中でキチンと整理出来てないのです。
もっと良く『読んで(見落としなく)』『理解して(分からない単語とか検索)』作業を進めてください。
きっと上手くいくはずです。
6GgKOieI [ 2009/12/13 19:08 ] [ 編集 ]
ありがとうございます。
パンドラバッテリーに関して思い違いをしていたようです。
質問の後にまた調べた結果、kirby@さんのおっしゃる通りのことが書いてありました(検索が足りませんでした。申し訳ありません)。
名無しver.3.90さんの言われた通り、もう少しサイト内を熟読してパンドラバッテリーがどういった物かを調べてみます。
お二方ともに貴重なアドバイスをありがとうございました。
- [ 2009/12/13 19:41 ] [ 編集 ]
今FMが6.20なのですが白パンドラやパンドラバッテリーなしでダウングレードは出来るのでしょうか?

知っている人がいたら回答をお願いします。
BaZBfieQ [ 2009/12/23 19:34 ] [ 編集 ]
FWだけでなくPSP本体も多くの種類(中身がですよ)があるので、一概には言えません。

このサイトの左側の
[はじめに・・・   ]から下の
・CFW 解説 まで、
一つずつしっかり読んでいけば、解決及びCFW導入まで上手くいくと思います。
トラブル対策に、他の人が書いたコメントも読んでおく事もお勧めします。
6GgKOieI [ 2009/12/23 23:05 ] [ 編集 ]
友達に変換機を買ってもらったのですが、変換機を使う場合、カスタムファームウェアはしないほうがいいと言われました。その場合どういう改造をすればいいのでしょう? 
教えてください
Q9o2tpIk [ 2009/12/29 22:52 ] [ 編集 ]
↑の人へ
その質問は 『友達に聞く』
6GgKOieI [ 2009/12/29 23:09 ] [ 編集 ]
友達に聞いても友達はわからなかったので聞きました

お手数ですがもしわかることがあればおしえてください
Q9o2tpIk [ 2009/12/29 23:31 ] [ 編集 ]
あなたが頼んで友達に『変換機』とやらを買ってもらったのでしょう
そして『変換機を使う場合、カスタムファームウェアはしないほうがいい』言ったのでしょう

なのに、あなたは『変換機』の事が分からない
友達も、自分で「カスタムファームウェアはしないほうがいい」と言った理由がわからない
さらに、忠告されたのにも関わらず、改造しようとする考え

こんな あやふやでおかしな質問をしてどうするのです
このサイトで『変換機』の販売、もしくは『変換機』の情報を扱っていますか?

その友達と相談しながら、実物の『変換機』なる物を見て、ネットで検索するなどして調べて、解決して下さい

6GgKOieI [ 2009/12/29 23:57 ] [ 編集 ]
今もっているPSP‐2000は6.20にバージョンアップしてあります。書き込みには型番がTA-085ならどのバージョンでも改造可能と書いてあったのですが、何から始めればよいでしょうか? DGはできるのでしょうか? よろしければ適切なアドバイスをよろしくお願いします。
- [ 2010/01/06 00:10 ] [ 編集 ]
夜分遅くにの人
上に書かれてるコメントを一通り読んでみましたが、たしかに
「型番がTA-085ならどのバージョンでも改造可能」
ありますね。
しかし、それしか分かりませんでしたか?
質問に対する分かり易い回答も多くあったのに、それしか理解できませんでしたか?
ならCFWは止めた方が良いです
ろくすっぽ考えずに導入して、
出来ないんです
動かないんです
壊れたんです
と言う人達の仲間入りをするだけです
6GgKOieI [ 2010/01/06 23:51 ] [ 編集 ]
再度別の書き込みを読み直してみるとFW6.20はDGしたくてもできないことが判明し、あてずっぽうに改造に走らなくて正解でした。
もう一度読み直すの方の忠告のおかけです。
返答ありがとうございました。
- [ 2010/01/07 13:48 ] [ 編集 ]
psp2000で箱の文字はGなんですが初期FWが3.95なので、V1ということでよろしいのでしょうか?色々調べましたが解りません。かぶっていたらすいません。
0MXaS1o. [ 2010/02/21 18:42 ] [ 編集 ]
まこやんさんへ
そこまで分かっていて、あと何が分からないのですか?
変な禅問答みたいですが、まこやんさんの分からない事が質問からは分かりません。
調べた結果に自信が無いので後押しの意見下さいというのなら無意味です。
知らない他人に言われたから実行する ではなく、どんな結果でも受け止める自己責任でCFW導入して下さい。

PSP2000から導入なら、パンドラバッテリーかFW5.03でChickHENです。
パンドラバッテリーを薦めます。
簡単で、のちのあるかもしれないPSP復旧にも使えます
EBUSheBA [ 2010/02/21 20:25 ] [ 編集 ]
まこやん さんへ

同じような質問はサイト内に散見しています。
まず該当記事を探す、見つからなければ「質問掲示板」を
探す、質問するなど努力をして下さい。
ちなみにここは該当記事ではありません。

該当記事を探す事が出来ればある程度推測はつくはずです。
そしてその推測を実証する方法は何通りかあります。
実証する方法で基板判定をすれば所有しているPSPが
どの基板を搭載しているか分かるはずです。
検索する場所としてはこのサイト内です。
サイト内の基板判定方法の記事を探しその記事内の過去の
書き込みを探して下さい。
まずはそれからです。
- [ 2010/02/22 03:13 ] [ 編集 ]
↑のお二人様ありがとうございました。かなり探したつもりなのですが、努力不足です。アドバイス、ご指導ありがとうございました。
0MXaS1o. [ 2010/02/22 08:31 ] [ 編集 ]
「FWはパソコンでいうOSにあたる部分であり、
 その中にFLASH0~3がある」
この解釈って合ってますか?
- [ 2010/03/24 14:42 ] [ 編集 ]
いさんへ
サイト左側の『NAND 解説 』をよく読めばもっと理解できるでしょう
EBUSheBA [ 2010/03/24 20:11 ] [ 編集 ]
最近壊れていたpsp-1000を直して、改造しようと思っています。
chick henを利用してやろうと思っていたのですが、恥ずかしいことにver,upの仕方を忘れてしまいました。
どうしたらできるのでしょうか

ここで聞くことではないかもしれませんが、どうかおしえてください。

追記、一応自分なりにはしらべたつもりです。
もしどこかに書いてあるのであれば、そのURLを教えて下さるだけでもありがたいです。
- [ 2010/04/28 19:42 ] [ 編集 ]
≫naruさん

〉chick henを利用してやろう~
  XMBの『本体設定』で現在のFWを確認しましたか?
  既に御存知かもしれませんが、
  5.03以下のFWでなければHENの方法は利用できません。
  一応、確認のつもりで見直してみて下さい。

〉ver,upの仕方を忘れてしまいました。
  それは、アップデータを自分で用意してアップデートする方法が
  分からないという事でしょうか?
  (勝手にその前提で進めますが)ms0:/PSP/GAME/UPDATE/"公式アップデータ"
  に配置してXMBから起動すればアップデートが出来ます。
M2M4yCyc [ 2010/04/28 22:18 ] [ 編集 ]
naruさんへ
取扱説明書を読めばすぐに分かるし、検索しても何万ヒットもします
SONYのサイトでも詳しく書いてあります

chick henを利用するならFW5.03を用意しなければいけませんが、自分で”検索”して捜して何とか入手して下さい

どんな方法を選択してもいいのですが、PSP-1000ならパンドラバッテリーでCFW導入するのが一番簡単で確実です


のんびりコメント書いていたら、またまたビィトさんとカブった感じに^^
EBUSheBA [ 2010/04/28 22:29 ] [ 編集 ]
改造したくてcfwを導入したいのですがまちがってあぷグレートしてしまって今エキストラというのがはいっています。このバージョンでも改造できますか?
- [ 2010/05/01 22:38 ] [ 編集 ]
しけおさんへ
何がいいたいのか理解できません。

>改造したくてcfwを導入したいのですが
どのCFW?
>今エキストラというのがはいっています
正式名称は?
>よくわからないですが3000が発売される1ヶ月前です2000
購入日と型番は?

この様に不明瞭な内容です。他人に分かってもらえる文章を書けるようにしましょう

CFWの知識が無さ過ぎます
サイト左側の『初しん者用解説』を全部読んで勉強しましょう
EBUSheBA [ 2010/05/04 23:30 ] [ 編集 ]
安藤ケンサクさん、ビィトさん、返答ありがとうございます。

実は文を短くしようと思って書かなかったのですが
fw,503はすでに手にいれていました しかし
いざver upしょようとしてもうまくできませんでした。
理由は
ms0:/PSP/GAME/UPDATE/"公式アップデータ"
のGAME/が抜けていたからでした。
僕の注意不足です。
手間をかけさせてしまいすいません

だいぶ遅い書き込みになってしまいました(TT

追記、説明書の <PSPのアップデートについて>
にはそういうことは記されていないとおもうのですが・・・
- [ 2010/05/09 22:19 ] [ 編集 ]
あ、おかげさまで
ただいまupdate中です
- [ 2010/05/09 22:43 ] [ 編集 ]
PSP5.55にはなにをいれればいいでしょうか?
JalddpaA [ 2011/01/06 23:12 ] [ 編集 ]
PSPの型は何ですか?
xw27v.Lk [ 2011/01/14 21:16 ] [ 編集 ]
TA082基盤を2台所有しています。
2台ともCFW導入していましたが飽きたので2年ほど前に一度リカバリーモードでOFW1.5にダウングレードして今まで放置していました(パンドラ以前のCFW導入です)。
最近になってMHP3をプレイしたくアップグレードを進めたのですがOFW3.11以上で不可になります。
おそらくIDStorageのKEYなど固有データを書き換えたことの影響と推測してますがNANDのバックアップはPCのHDがクラッシュしてしまい消失(涙)。
ネットで「PSP 3.11 アップデート できない」などと検索してもまたく答えを得られず困っています。
お助けください。
Zb0K7mUU [ 2011/01/20 21:46 ] [ 編集 ]
困ったさんへ
今頃になって、PSP1000がFW3.10までならアップデート出来るがそれ以上が出来ないといっても、情報は集まらないでしょう

今はほとんどの人の関心が、FW6.35のCFW・HEN等での起動方法で、PSP1000はパンドラ使えば良い で終わると思います

さっさと新しいPSPを購入した方がいいのでは
本日SONYがFW6.37リリースしたようだし、時間が経つほどPSP本体の初期FWが6.37のものになって、HEN導入などが困難になると推測します
(6.36までならダウングレード出来る為)

IDStorageのKEYなど固有データを書き換る・NANDのバックアップは失くす は致命的ですね
EBUSheBA [ 2011/01/20 22:20 ] [ 編集 ]
TA082基盤 困ったさん さんへ

何のダウングレーダーを使用したかによってIDStorage Keyの
修復方法は変わります。
このサイトに辿り着くまでは主に「ひとりごとブログ」さん、
「P乙P」さん、「げーむいんふぉ」さんで助けてもらいました。
「ひとりごとブログ」さん、「P乙P」さんには欠損Keyまたは
変更されたKeyの修復方法が載っていましたが
今は見つからないと思います。
「げーむいんふぉ」さんの解説ブログは残っているので
サイトを参考にすればいいでしょう。
ダウングレーダーの事が分かるはずです。
ダウングレーダーが分かれば解決出来ると思いますよ。

6時 さんが回答しているようにPandora's Batteryがあるのなら
Pandora's Batteryで。またはPSP-3000に切り替えるのも
手だとも思います。
- [ 2011/01/21 23:33 ] [ 編集 ]
困ったさんへ

自分も初めて知ったのですが、

スタート・セレクト・四角ボタン・三角ボタンを同時押ししながらPSP起動で設定初期化が出来るそうです

駄目もとで試してみては
EBUSheBA [ 2011/01/22 16:30 ] [ 編集 ]
さきほど最新公式バージョン(6.37)にアップデート!!
お二人の助言ありがとうございました。
結論はやはりPandora's Battery。
IDStorageの処理に至っていなかったのがエラーではじかれる原因でした。
これで重たいPSP-1000ですが無事延命です(ホッ)。
Zb0K7mUU [ 2011/01/22 22:36 ] [ 編集 ]
PSP2000でFW63.6未対策基盤なんですけど何を導入すればいいですか?
- [ 2011/03/06 11:21 ] [ 編集 ]
2つ上のIDStorageでの問題って、
古~いCFW M33がFW変更で通常書換えない深い部分?まで、
書換えてしまうからですよね。

単純にM33-5.50辺りを導入すれば、自動で修正されると
昔どこかで読んだ気がするんですけど・・・違いますか?
- [ 2011/04/15 00:31 ] [ 編集 ]
3000でリカバリーをやるには、どうすればいいですか
- [ 2011/10/24 18:32 ] [ 編集 ]
コメントの投稿










(コメント編集・トリップ生成)


管理者にだけ表示を許可する
※質問時にはチェックしないで下さい。

※必ず読んで下さい
質問する前に

記事の提案はこちら

自分のPSPは改造できるの?という方はこちら
ページ内の過去のコメントの検索は Ctrl+F でできます。



プロフィール
最初にお読み下さい。
■はじめに
当ブログは管理人(kirby@)及び副管理人(名無し?)の二人で運営しています。

■当サイトの方針
「少し深く、でもわかりやすく解説するブログ」を目指しているので頑張りたいと思います。

■プロフィール
当サイトに書かれていることは全て
自己責任でお願いします。
【管理人】kirby@
【PSP】
・PSP-2000 3台(1台のみ稼働)
【PC】
・Windows Vista

【Favorite Anime】
・涼宮ハルヒの憂鬱
・ひぐらしのなく頃に
・おおかみかくし

【副管理人】名無し?
【PSP】
PSP-1000 2台(稼働品)
【PC】
Windows XP 2台
Windows Vista 1台
【Favorite Anime】
機動戦士ガンダム
トランスフォーマー(最近の映画版を除く)

【Best Commenter】
・農家 さん
・亡霊 さん
・藍色 さん
・英国の守護者 さん
・Lazy さん
・ビィト さん
・6時 さん

■リンクについて
当サイトはリンクフリーなのでリンクは自由にしていただいて結構です。
当サイトに書かれている文章・画像の無断転載は禁止です。
相互リンク受付はこちら

■警告
PSPを改造する行為はSCE(ソニー・コンピューター・エンターテインメント)は一切認めておりません。
当サイトに記載されている事を実行し、どんな不利益が生じようとも、一切の責任を負いません。

■コメントについて
・質問する場合は、環境や行ったことの詳細を明白に記述してください。
・最低限のマナーを守って書き込んでください。
・荒らし、広告、他人が不愉快になるような内容を書き込まれた場合は削除・アクセス制限の対象とします。

■動作確認環境
・Firefox 3.0以降
・Internet Explorer 7.0以降
・PSPブラウザ (スマートフィット推奨)
・PS3ブラウザ
・Safari on iPod touch
■その他
PS3フレンドID:kirby_kirby
TwitterID:k_irby
カウンター
ダウングレード
逆アクセスランキング
逆アクセス上位 30 位です。
当ブログへのアクセスが
50 以上あれば載るかも
はてなブックマーク